
/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "5"; */
"5.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Marcadores de posición:"; ObjectID = "6"; */
"6.title" = "Marcadores de posición:";

/* Class = "NSButtonCell"; title = "Salir"; ObjectID = "60"; */
"60.title" = "Salir";
